/* = Basic Typography
-------------------------------------------------------------- */

p {
	line-height: 1.5;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}
.clear, 
.clearboth {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.lastcol {
	clear: right;
}
img.greyhover {
	left: 0;
	position: absolute;
	top: 0;
}

/* = General content layout
-------------------------------------------------------------- */

.pagerow {
	position: relative;
}
#contentcontainer > div {
	position: relative;
	z-index: 40;
}
#contentcontainer {
	min-height: 400px;
	overflow: hidden;
}


/* = Main Navigation
-------------------------------------------------------------- */

#navigation-menu {
	font-size: 14px;
}
.navigation-menu {
	min-height: 0;
	position: relative;
	z-index: 99;
}
#main-menu {
	bottom: 0;
	min-height: 0;
	position: absolute;
	width: 100%;
	z-index: 999;
}
#dropdown-holder {
	display: block;
	position: relative;
}
#navigation-menu > ul {
	padding-top: 7px;
}
#navigation-menu > * {
	font-size: 1em;
	margin: 0;
	padding: 0;
}
#navigation-menu ul.sf-menu {
	margin-top: 0;
}
#navigation-menu ul.sf-menu {
	padding: 0;
}
#navigation-menu ul.sf-menu > li {
	background: none;
	float: left;
	list-style: none;
	margin: 0;
}
#navigation-menu ul.sf-menu a.nocursor {
	cursor: default;
}
#navigation-menu ul.sf-menu > li > a {
	border: 0 none;
	color: #E8E8E8;
	cursor: pointer;
	display: block;
	padding: 5px 20px 5px 5px;
	text-decoration: none;
}
#navigation-menu ul.sf-menu a {
	line-height: 1.2em;
	padding: 6px 16px;
}

#navigation-menu ul.sf-menu ul a > span.sf-sub-indicator {
	top: 0.6em !important;
}
#navigation-menu ul.sf-menu > li > a > span {
	color: #999;
	display: block;
	padding: 3px 0 3px 20px;
}
#navigation-menu ul.sf-menu > li {
	margin: 0 0 0 -3px;
}
#navigation-menu ul.sf-menu > li > a.sf-with-ul {
	padding: 5px 30px 5px 0px;
}
#navigation-menu ul.sf-menu > li > a.sf-with-ul:hover {
	padding: 5px 30px 5px 0px;
}
#navigation-menu ul.sf-menu > li > a > span.sf-sub-indicator {
	padding: 10px 0 10px 0;
}
#navigation-menu ul.sf-menu > li > a:hover {
	text-decoration: none;
}
#navigation-menu ul.sf-menu > li > a:hover span {
}
#navigation-menu ul.sf-menu > li.current-menu-item > a, 
#navigation-menu ul.sf-menu > li.current_page_item > a {
	color: #6A6A6A;
	text-decoration: none;
}
#navigation-menu ul.sf-menu > li.current-menu-item > a > span, 
#navigation-menu ul.sf-menu > li.current_page_item > a > span {
	color: #F95A09;
}


/* = Generic lists
-------------------------------------------------------------- */

.specificstyle ul {
	list-style-type: none;
	margin: 0;
}
.specificstyle ul ul li {
	padding-left: 22px !important;
}
.specificstyle ul ul ul li {
	padding-left: 37px !important;
}
.specificstyle ul ul ul ul li {
	padding-left: 52px !important;
}
.specificstyle ul ul ul ul ul li {
	padding-left: 67px !important;
}
div#sidebar li {
	width: auto;
}
.specificstyle ul ul li {
	background-position: 20px 10px;
}
.specificstyle ul ul ul li {
	background-position: 35px 10px;
}
.specificstyle ul ul ul ul li {
	background-position: 50px 10px;
}
.specificstyle ul ul ul ul ul li {
	background-position: 65px 10px;
}
.specificstyle li {
	background: url(../images/usualgreyborder.png) bottom repeat-x;
	margin-left: 0;
	background-position: auto !important;
}
.specificstyle h3.widgetheading, 
#sidebar h3.widgetheading {
	background: url(../images/usualgreyborder.png) bottom repeat-x;
}

/*#slidercontainer h3 {color: white;line-height: 1.1em;}*/
/* = List Styles
-------------------------------------------------------------- */

ul.list_style1,
ul.list_style2,
ul.list_style3,
ul.list_style4,
ul.list_style5,
ul.list_style6,
ul.list_style7,
ul.list_style8,
ul.list_style9,
ul.list_style10,
ul.list_style11,
ul.list_style12,
ul.list_style13,
ul.list_style14,
ul.list_style15,
ul.list_style16,
ul.list_style17,
ul.list_style18,
ul.list_style19,
ul.list_style20,
ul.list_style21,
ul.list_style22,
ul.list_style23,
ul.list_style24,
ul.list_style25,
ul.list_style26,
ul.list_style27 {
	margin: 0;
	overflow: hidden;
	position: relative;
}
li {
	margin-left: 30px;
}
ul.list_style1 li,
ul.list_style2 li,
ul.list_style3 li,
ul.list_style4 li,
ul.list_style5 li,
ul.list_style6 li,
ul.list_style7 li,
ul.list_style8 li,
ul.list_style9 li,
ul.list_style10 li,
ul.list_style11 li,
ul.list_style12 li,
ul.list_style13 li,
ul.list_style14 li,
ul.list_style15 li,
ul.list_style16 li,
ul.list_style17 li,
ul.list_style18 li,
ul.list_style19 li,
ul.list_style20 li,
ul.list_style21 li,
ul.list_style22 li,
ul.list_style23 li,
ul.list_style24 li,
ul.list_style25 li,
ul.list_style26 li,
ul.list_style27 li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0;
	padding-left: 25px !important;
}
ul.list_style1 li {
	background: transparent url(../images/genericbullet.png) no-repeat scroll 5px 5px;
}
ul.list_style2 li {
	background: transparent url(../images/icon_default.png) no-repeat scroll 0 3px;
}
ul.list_style3 li {
	background: transparent url(../images/icon_arrow2.png) no-repeat scroll 0 3px;
}
ul.list_style4 li {
	background: transparent url(../images/icon_arrow1.png) no-repeat scroll 0 2px;
}
ul.list_style5 li {
	background: transparent url(../images/icon_arrow3.png) no-repeat scroll 0 3px;
}
ul.list_style6 li {
	background: transparent url(../images/icon_arrow_grey.png) no-repeat scroll 0 1px;
}
ul.list_style7 li {
	background: transparent url(../images/icon_arrow_red.png) no-repeat scroll 0 1px;
}
ul.list_style8 li {
	background: transparent url(../images/icon_forward.png) no-repeat scroll 0 3px;
}
ul.list_style9 li {
	background: transparent url(../images/icon_dright_grey.png) no-repeat scroll 0 2px;
}
ul.list_style10 li {
	background: transparent url(../images/icon_dright_green.png) no-repeat scroll 0 3px;
}
ul.list_style11 li {
	background: transparent url(../images/icon_skip_arrow_grey.png) no-repeat scroll 0 4px;
}
ul.list_style12 li {
	background: transparent url(../images/icon_hand.png) no-repeat scroll 0 2px;
}
ul.list_style13 li {
	background: transparent url(../images/icon_tick2.png) no-repeat scroll 0 1px;
}
ul.list_style14 li {
	background: transparent url(../images/icon_tick1.png) no-repeat scroll 0 1px;
}
ul.list_style15 li {
	background: transparent url(../images/icon_check.png) no-repeat scroll 0 3px;
}
ul.list_style16 li {
	background: transparent url(../images/icon_pin1.png) no-repeat scroll 0 3px;
}
ul.list_style17 li {
	background: transparent url(../images/icon_pin2.png) no-repeat scroll 0 1px;
}
ul.list_style18 li {
	background: transparent url(../images/icon_add.png) no-repeat scroll 0 2px;
}
ul.list_style19 li {
	background: transparent url(../images/icon_refresh.png) no-repeat scroll 0 2px;
}
ul.list_style20 li {
	background: transparent url(../images/icon_news.png) no-repeat scroll 0 3px;
}
ul.list_style21 li {
	background: transparent url(../images/icon_notepad.png) no-repeat scroll 0 2px;
}
ul.list_style22 li {
	background: transparent url(../images/icon_office.png) no-repeat scroll 0 3px;
}
ul.list_style23 li {
	background: transparent url(../images/icon_checklist.png) no-repeat scroll 0 2px;
}
ul.list_style24 li {
	background: transparent url(../images/icon_star.png) no-repeat scroll 0 1px;
}
ul.list_style25 li {
	background: transparent url(../images/icon_fav.png) no-repeat scroll 0 3px;
}
ul.list_style26 li {
	background: transparent url(../images/icon_cross.png) no-repeat scroll 0 3px;
}
ul.list_style27 li {
	background: transparent url(../images/icon_warning.png) no-repeat scroll 0 2px;
}


/* = Dividers
-------------------------------------------------------------- */

div.divider {
	background-position: center left;
	background-repeat: repeat-x;
	height: 2px;
	margin: 0;
	padding: 0;
	width: auto;
}
div.divider_ribbed_darkbg {
	background-image: url(../images/divider_ribbed_darkbg.png);
}
div.divider_ribbed_lightbg {
	background-image: url(../images/divider_ribbed_lightbg.png);
}
div.divider_dotted_darkbg {
	background-image: url(../images/divider_dotted_darkbg.png);
}
div.divider_dotted_lightbg {
	background-image: url(../images/divider_dotted_lightbg.png);
}
div.divider_generic {
	clear: both;
	width: auto;
	height: 1px; background-color: #FF9800;
}
div.totop {
	background-position: bottom;
}
div.totop {
	font-size: 10px;
	line-height: 10px;
	position: relative;
	text-align: right;
}
div.totop a {
	border: 0 none;
	cursor: pointer;
	height: auto;
	outline: none;
	padding-bottom: 3px;
	position: absolute;
	right: 0;
}


/* = Header Layout
-------------------------------------------------------------- */

#wrap_header {
	position: relative;
	z-index: 240;
}
#wrap_slidercontainer {
	z-index: 16;
}
#header .phone-number {
	padding-top: 10px;
	text-align: right;
}
#header {
	height: 90px;
	position: relative;
	z-index: 99;
}
div#logo,
div#slogan {
	margin-left: 0;
}
div#head-elements {
	margin-right: -20px;
}
#logowrap {
	position: absolute;
}
#logo h1 a,
#logo .site-name a {
	display: block;
	outline: 0;
	overflow: hidden;
	text-indent: -5000px;
}
#logo h1 {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
#header #head-elements {
	position: absolute;
	right: 20px;
	top: 0;
	width: auto;
}
div#slogan {display: none;}

/* = Forms
-------------------------------------------------------------- */

#FSContact1 input {background: none repeat scroll 0 0 #313130 !important;
	border-color: #2a2a2a;
	border-style: solid;
	border-width: 1px;
	moz-box-sizing: border-box;
	padding: 0 10px;
	width: 220px;
	-webkit-box-shadow: inset 0px 0px 3px 3px #2d2d2d;
        
        box-shadow: inset 0px 0px 3px 3px #2d2d2d;-webkit-border-radius: 3px;
    
    border-radius: 3px;color: white;}
	
input {
	background: none repeat scroll 0 0 #FAFAFA;
	border-color: #C6C6C6 #DADADA #E3E3E3;
	border-style: solid;
	border-width: 1px;
	moz-box-sizing: border-box;
	padding: 0 10px;
}
#FSContact1 textarea {
	background: none repeat scroll 0 0 #313130;
	border-color: #2a2a2a;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
	width: 230px;
	-webkit-box-shadow: inset 0px 0px 3px 3px #2d2d2d;
        
        box-shadow: inset 0px 0px 3px 3px #2d2d2d;
        -webkit-border-radius: 3px;
    
    border-radius: 3px;color: white;height:80px;
}
input#fsc-submit-1 {width:100px !important;
background: #b46d04; /* Old browsers */
background: -moz-linear-gradient(top,  #b46d04 0%, #fb9500 100%) !important;; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b46d04), color-stop(100%,#fb9500)) !important;; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b46d04 0%,#fb9500 100%) !important;; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b46d04 0%,#fb9500 100%) !important;; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b46d04 0%,#fb9500 100%) !important;; /* IE10+ */
background: linear-gradient(to bottom,  #b46d04 0%,#fb9500 100%) !important;; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b46d04', endColorstr='#fb9500',GradientType=0 ) !important;; /* IE6-9 */
-webkit-border-radius: 3px;
    
    border-radius: 3px;
height:30px;color: white;margin-top:10px !important;
box-shadow:none !important;-webkit-box-shadow:none !important;color: white !important;}

textarea {
	background: none repeat scroll 0 0 #FAFAFA;
	border-color: #C6C6C6 #DADADA #E3E3E3;
	border-style: solid;
	border-width: 1px;
	padding-left: 10px;
}
label.error {
	color: red;
	float: none;
	padding-left: 0.5em;
	vertical-align: top;
}
input.error,
textarea.error {
	border: 1px solid red;
	color: red;
	margin: 0;
}

input.formerror,
textarea.formerror,
div.formerror {
	border: 1px #ff0000 dotted;
	color: #ff0000;
}
label.formerror {
	color: #ff0000;
	margin: 0 3px;
}

/* = Search
-------------------------------------------------------------- */

input.search_field {
	border: none;
	moz-box-sizing: content-box;
}
.wpsearch {
	text-align: right;
}
.wpsearch .search_box {
	display: inline-block;
	height: 26px;
}
#sidebar .wpsearch {
	text-align: left !important;
}

.wpsearch input.blur,
.wpsearch input.inputbox_focus {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	float: left;
	font-size: 13px;
	height: 16px;
	line-height: 10px;
	margin: 0;
	padding: 5px 0 5px 14px;
	width: 145px;
}
#sidebar .wpsearch input.blur, #sidebar .wpsearch input.inputbox_focus {
	width:204px;
}
.wpsearch input.inputbox_focus {
	color: #878787;
}
.wpsearch input.blur {
	color: #999;
}
.wpsearch input.inputbox_focus {
	background: transparent url(../images/searchbox.png) no-repeat scroll 0 -26px;
}
.wpsearch input.blur {
	background: transparent url(../images/searchbox.png) no-repeat scroll 0 0;
}
.wpsearch input.search-btn {
	background: transparent url(../images/searchbox.png) no-repeat scroll 100% 0;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 26px;
	margin: 0;
	padding: 0;
	width: 40px;
}
.wpsearch input.search-btn:hover {
	background-position: 100% -26px;
}


/* = Top Right widget location
-------------------------------------------------------------- */

#header .top-right-box {
	float: right;
	width: 100%;
}
#header .top-right-location ul {
	float: right;
	margin-bottom: 0;
	padding: 0;
	text-align: right;
}
#header .top-right-location ul li {
	background: none repeat scroll 0 0 transparent !important;
	display: inline;
	float: left;
	margin-left: 6px;
	padding-left: 0 !important;
}
#header .top-right-location ul>li>a {
	outline: none;
	overflow: hidden;
}
#header h6.top_right_title {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: right;
}
div.top-right-location div {
	text-align: right;
}

/* = Corner Peel
-------------------------------------------------------------- */

#cornerpeel {
	float: right;
	position: relative;
	right: 0;
	top: 0;
	z-index: 999999999;
}
#cornerpeel img {
	height: 52px;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	z-index: 99999999;
}
#cornerpeel .cornerpeelcontent {
	background-color: transparent;
	background-position: right top;
	background-repeat: no-repeat;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99999990;
}


/* = Side Button
-------------------------------------------------------------- */

#sidebuttonbottom {
	background-position: 0 bottom;
	background-repeat: no-repeat;
	height: auto;
	margin: 0 auto;
	position: absolute;
	top: 45%;
	width: 30px;
	z-index: 999999;
}
#sidebutton {
	background-position: 0 top;
	background-repeat: no-repeat;
	height: auto;
	margin-bottom: 4px;
	width: auto;
}
#sidebutton a {
	display: block;
	height: auto;
	margin: 0;
	width: 30px;
}
#sidebutton:hover {
	background-position: -30px 0;
}
#sidebuttonbottom:hover {
	background-position: -30px bottom;
}


/* = Special Effects
-------------------------------------------------------------- */

div.tapertop {
	background-position: top center;
	background-repeat: no-repeat;
	height: 135px;
	margin: auto;
	position: relative;
	width: auto;
}
div.clubrow > div {
	position: relative;
	z-index: 9;
}
div.clubrow > .topistapered {
	padding-top: 0;
}


/* = Portfolio
-------------------------------------------------------------- */

div.portfolioitemcontainer {
	margin: 0 -20px;
	min-height: 0;
}
div.portfolioitem {
	height: auto;
	overflow: hidden;
	text-align: center;
}
div.portfoliodesc > div.portfoliodescside {
	margin: 0 0;
	text-align: left;
}
div.portfoliodesc > div.portfoliodescbelow {
	margin: 0 8px;
	text-align: left;
}
div.portfolioitem > div.portfolio_item_title {
	text-align: left;
}
div.portfolio_item_desc {
	padding: 0 0;
}
div.portfolio_item_author {
	font-size: 0.9em;
}
div.portfoliodeschover_wrap {
	background-image: url(../images/whitetrans.png);
	bottom: -100%;
	left: 0;
	position: absolute;
	text-align: left;
	width: 100%;
}
div.portfoliodeschover {
	padding: 0 10px;
	width: auto;
}
.boundshadow-one {
	margin: auto -7px;
	padding-left: 40px;
	padding-top: 34px;
	position: relative;
}
.boundcorner-a {
	background: url(../images/normal-img-frame.png) right top no-repeat;
	height: 34px;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
}
.boundcorner-b {
	background: url(../images/normal-img-frame.png) left bottom no-repeat;
	bottom: 0;
	height: 34px;
	left: 0;
	position: absolute;
	width: 40px;
}
.boundshadow-two {
	background: url(../images/normal-img-frame.png) right bottom no-repeat;
	min-height: 0;
}
.boundshadow-three {
	background: url(../images/normal-img-frame.png) left top no-repeat;
	left: -40px;
	min-height: 0;
	position: relative;
	top: -34px;
}
.boundshadow-four {
	left: 20px;
	padding-bottom: 8px;
	position: relative;
	top: 21px;
}
body.page-template-portfolio-php a.thumblink {
	display:block;
	background:#000 url("../images/photothumb.png") center no-repeat;
}
body.page-template-portfolio-php a.thumblink.movie {
	background:#000 url("../images/videothumb.png") center no-repeat !important;
}
div#portfoliosort > div {
	margin-right:10px;
}
/* = Comments
-------------------------------------------------------------- */

ol.commentlist {
	margin: 0;
	padding: 0;
	width: 600px;
}
.commentlist li {
	list-style: none;
	margin-left: 15px;
	padding-top: 20px;
}
.commentlist .children li {
	border-left: 1px dotted #D6D6D6;
	padding-top: 30px;
}
.comment {
	padding: 10px;
}
.commentlist ul.children {
	margin-bottom: 0;
}
.commentlist .commentdabba {
	display: block;
	font-style: normal;
	padding: 7px 7px 25px;
}
.commentlist .commentdabba img {
	border: 1px solid #AAB59A;
	float: left;
	margin-right: 9px;
	padding: 1px;
}
.avatarcontainer {
	display: block;
	float: left;
	width: 70px;
}
commentmetadata {
	display: block;
	float: left;
	width: 568px;
}
.commentlist .time {
	background: url(../images/clock.png) no-repeat 1px;
	padding-left: 25px;
}
.depth-2,
.depth-3,
.depth-4,
.depth-5,
.depth-6,
.depth-7,
.depth-8,
.depth-9,
.depth-10 {
	padding-bottom: 0px;
	padding-right: 0px;
}
#respond {
	clear: both;
	width: 100%;
}
#comment,
#commentform fieldset textarea {
	width: 97%;
}
#commentform p,
fieldset p {
	clear: both;
}
#commentform input {
	cursor: pointer;
}
li.even > div > .commentbox,
li.thread-even > div> .commentbox {
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	border-radius: 5px;
	height: auto;
	moz-border-radius: 5px;
	padding: 10px;
	webkit-border-radius: 5px;
	width: auto;
}
li.odd > div > .commentbox,
li.thread-odd > div > .commentbox {
	background-color: #E6E6E6;
	border-radius: 5px;
	height: auto;
	moz-border-radius: 5px;
	padding: 10px;
	webkit-border-radius: 5px;
	width: auto;
}


/* = Images and alignment
-------------------------------------------------------------- */

.image-frame,
.small-image-frame {
	display: inline-block;
}
.image-frame.alignleft,
.small-image-frame.alignleft {
	margin-right: 4%;
}
.image-frame.alignright,
.small-image-frame.alignright {
	margin-left: 4%;
}
.image-frame img,
.small-image-frame img {
	border: 1px #eaeaea solid;
	margin: 0;
}
.frame-shadow img {
	moz-box-shadow: 2px 2px 5px #CCCCCC;
	webkit-box-shadow: 2px 2px 5px #CCCCCC;
}
.image-frame img {
	padding: 8px;
}
.small-image-frame img {
	padding: 4px;
}
.image-frame a img:hover,
.small-image-frame a img:hover {
	border: 1px solid #999 !important;
}
.alignnone {
    margin: 0;
}
img.alignnone,
a img.alignnone {
    margin: 0;
}
.alignright {
	float: right;
}
img.alignright,
a img.alignright {
	margin: 0 0 0 20px;
}
.alignleft {
	float: left;
}
img.alignleft,
a img.alignleft {
	margin: 0 15px 0 0;
}
.aligncenter,
div.aligncenter,
img.aligncenter,
a img.aligncenter,
img.centered,
a img.centered {
	display: block;
	margin: 0 auto 0 !important;
}


/* = Captions
-------------------------------------------------------------- */

p.wp-caption-text,
.gallery-caption {
	font-size: 0.9em;
}
.wp-caption.alignright,
.wp-caption.alignleft {
	float:none !important;
}
.wp-caption.alignright p.wp-caption-text {
	text-align: right;
}
.wp-caption.aligncenter p.wp-caption-text {
	text-align: center;
}


/* = Buttons
-------------------------------------------------------------- */

.btnleft {
	display: inline-block;
	float: left;
}
.btnright {
	display: inline-block;
	float: right;
}
a.smallbutton {
	border: 0 none;
	color: #fff;
	display: inline-block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
	height: 26px;
	margin-left: 3px;
	margin-right: 3px;
	overflow: visible;
	padding: 0 0 0 9px !important;
	position: relative;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	vertical-align: middle;
}
div.bigbuttonwrap,
div.smallbuttonwrap,
div.custombuttonwrap {
	display: inline-block;
	height: auto;
	vertical-align: middle;
}
a.bigbutton {
	border: 0 none;
	color: #fff;
	display: inline-block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	height: 44px;
	margin-left: 3px;
	margin-right: 3px;
	overflow: visible;
	padding: 0 0 0 14px !important;
	position: relative;
	vertical-align: middle;
}
a.bigbutton:hover,
a.smallbutton:hover {
	background-position: left bottom;
	cursor: pointer;
	text-decoration: none;
}
a.smallbutton span {
	display: block;
	float: left;
	line-height: 15px;
	margin: auto;
	padding: 5px 9px 6px 0;
	position: relative;
	text-align: center;
}
a.bigbutton span {
	display: block;
	float: left;
	line-height: 15px;
	margin: auto;
	padding: 14px 14px 15px 0;
	position: relative;
	text-align: center;
}
a.bigbutton.pattern:hover,
a.smallbutton.pattern:hover,
a.bigbutton.dark:hover,
a.bigbutton.light:hover,
a.bigbutton.round:hover {
	background-position: left bottom;
	cursor: pointer;
	text-decoration: none;
}
a.bigbutton:hover span.bevelbg,
a.smallbutton:hover span.bevelbg,
a.bigbutton:hover span,
a.smallbutton:hover span,
a.bigbutton.dark:hover span,
a.bigbutton.light:hover span,
a.bigbutton.round:hover span {
	background-position: right bottom;
	cursor: pointer;
	text-decoration: none;
}
a.bigbutton.round {
	background: url("../images/round_button_l.png") no-repeat scroll left top transparent;
	height: 37px;
	padding: 0 0 0 17px !important;
}
a.bigbutton.round span {
	background: url("../images/round_button_r.png") no-repeat scroll right top transparent;
	padding: 11px 16px 11px 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
a.bigbutton.dark {
	background: url("../images/default_black_big_l.png") no-repeat scroll left top transparent;
	height: 45px;
	padding: 0 0 0 3px !important;
}
a.bigbutton.dark span {
	background: url("../images/default_black_big.png") no-repeat scroll right top transparent;
	padding: 15px 14px 15px 8px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
a.bigbutton.light {
	background: url("../images/default_grey_big_l.png") no-repeat scroll left top transparent;
	height: 45px;
	padding: 0 0 0 3px !important;
}
a.bigbutton.light span {
	background: url("../images/default_grey_big.png") no-repeat scroll right top transparent;
	padding: 15px 14px 15px 8px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
a.bigbutton.bevel {
	background: url("../images/button_bevel_big_l.png") no-repeat scroll left top transparent;
	height: 42px;
	padding: 0 0 0 20px !important;
}
a.bigbutton.bevel span {
	background: url("../images/button_bevel_big_r.png") no-repeat scroll right top transparent;
	padding: 14px 14px 13px 5px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
a.bigbutton.bevel span.bevelbg {
	background-image: url("../images/button_bevel_big_m.png");
	height: 42px;
	margin: 0;
	padding: 0;
	width: 20px;
}
a.smallbutton.bevel {
	background: url("../images/button_bevel_small_l.png") no-repeat scroll left top transparent;
	height: 25px;
	padding: 0 0 0 12px !important;
}
a.smallbutton.bevel span {
	background: url("../images/button_bevel_small_r.png") no-repeat scroll right top transparent;
	padding: 6px 7px 4px 3px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
a.smallbutton.bevel span.bevelbg {
	background-image: url("../images/button_bevel_small_m.png");
	height: 25px;
	margin: 0;
	padding: 0;
	width: 15px;
}
a.bigbutton.pattern {
	background: url("../images/button_pattern_big.png") no-repeat scroll left top transparent;
	border: 1px #F0F0F0 solid;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.6);
	height: 40px;
	moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	padding: 0 0 0 12px !important;
	webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
a.bigbutton.pattern span {
	padding: 13px 14px 14px 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
a.smallbutton.pattern {
	background: url("../images/button_pattern_small.png") no-repeat scroll left top transparent;
	border: 1px #F0F0F0 solid;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.6);
	height: 26px;
	moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	padding: 0 0 0 6px !important;
	webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
a.smallbutton.pattern span {
	padding: 6px 7px 7px 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
.custombutton,
.custombutton span,
.custombutton:visited,
.custombutton span:visited {
	display: inline-block;
}
.custombutton.bevel,
.custombutton.bevel span,
.custombutton.bevel:visited,
.custombutton.bevel span:visited {
	background: url("../images/overlay.png") repeat-x scroll 0 0 #222222;
}
.custombutton.round,
.custombutton.round span,
.custombutton.round:visited,
.custombutton.round span:visited {
	border-radius: 6px;
	moz-border-radius: 6px;
	webkit-border-radius: 6px;
}
.custombutton,
.custombutton:visited {
	box-shadow: 0px 1px 3px rgba(0,0,0,0.6);
	cursor: pointer;
	display: inline-block;
	moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	position: relative;
	text-decoration: none;
	webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
.custombutton,
a.custombutton {
	margin-left: 3px;
	margin-right: 3px;
	outline: 0 none;
}
.custombutton:active {
	moz-box-shadow: 0 -3px 1px #FFFFFF inset, 0 0 3px rgba(0, 0, 0, 0.9) inset;
	top: 1px;
}
.custombutton span {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	white-space: nowrap;
}
.s.custombutton span,
.s.custombutton span:visited {
	font-size: 11px;
	padding: 5px 13px 6px;
}
.custombutton span,
.custombutton span:visited,
.m.custombutton span,
.m.custombutton span:visited {
	font-size: 13px;
	padding: 7px 15px;
}
.l.custombutton span,
.l.custombutton span:visited {
	font-size: 18px;
	padding: 9px 14px 9px;
}
.xl.custombutton span,
.xl.custombutton span:visited {
	font-size: 34px;
	padding: 9px 14px 9px;
}
.custombutton:hover {
	color: #FFFFFF;
	filter: alpha(opacity=80);
	ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
}
.custombutton.round:hover {
	border-radius: 6px;
	moz-border-radius: 6px;
	webkit-border-radius: 6px;
}
.custombutton span,
.custombutton span:visited {
	background-color: #FF5C00;
}
a.readmoredark-left,
a.readmorelight-left,
a.readmoredark-right,
a.readmorelight-right {
	display: inline-block;
	margin: -1px 0;
	vertical-align: middle;
}
a.readmoredark-left,
a.readmorelight-left {
	text-align: left;
}

a.readmoredark-right,
a.readmorelight-right {
	float: right;
}
a.readmorelight-left,
a.readmorelight-right {
	background: url("../images/readmore_box.png") no-repeat scroll center right #b6b6b6;
	border: 1px #b6b6b6 solid;
	padding: 0 0 0 4px;
	color:#131310 !important;
}
a.readmoredark-left,
a.readmoredark-right {
	background: url("../images/readmore_box_dark.png") no-repeat scroll center right #333333;
	border: 1px #333333 solid;
	padding: 0 0 0 4px;
	color:#ffffff !important;
}


/* = Blockquotes, Pullquotes and Dropcaps
-------------------------------------------------------------- */

blockquote.left {
	margin-right: 4%;
	width: 47%;
}
blockquote.right {
	margin-left: 4%
 width:47%;
}
blockquote {
	background: url("../images/pull-quote-dark.png") no-repeat scroll 0 0 transparent;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.33em;
	font-style: italic;
	padding-left: 35px;
}
blockquote.quotelight {
	background: url("../images/pull-quote-light.png") no-repeat scroll 0 0 transparent;
}
blockquote {
	quotes: none;
}
.dropcap {
	display: block;
	float: left;
	font-size: 40px;
	line-height: 34px;
	margin: 5px 8px 0 0;
}

/* = Column layouts
-------------------------------------------------------------- */

.one_fourth,
.one_third,
.one_half,
.two_third,
.three_fourth {
	float: left;
	margin-right: 4%;
	position: relative;
}
.one_fourth {
	width: 22%;
}
.one_third {
	width: 30%;
}
.one_half {
	width: 47.9%;
}
.two_third {
	width: 66%;
}
.three_fourth {
	width: 74%;
}
.last_column {
	margin-right: 0 !important;
}


/* = Message Boxes
-------------------------------------------------------------- */

.info,
.success,
.warning,
.error,
.validation {
	background-position: 15px 50%;
	background-repeat: no-repeat;
	display: table;
	width: auto;
}
.info .msgbox-icon,
.success .msgbox-icon,
.warning .msgbox-icon,
.error .msgbox-icon {
	display: block;
	margin-left: 15px;
	padding-left: 50px;
	padding-right: 20px;
}
.custom .msgboxpadding {
	padding-left: 20px;
	padding-right: 20px;
}
.info .msgbox-icon {
	background: transparent url('../images/info.png') no-repeat scroll 4px 50%;
}
.success .msgbox-icon {
	background: transparent url('../images/success.png') no-repeat scroll 4px 50%;
}
.warning .msgbox-icon {
	background: transparent url('../images/warning.png') no-repeat scroll 4px 50%;
}
.error .msgbox-icon {
	background: transparent url('../images/error.png') no-repeat scroll 4px 50%;
}
.info {
	background: linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #bdcef8 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#bdcef8));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background-color: #bdcef8;
	border: 1px solid #38AEE5;
	color: #00529B;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#bdcef8',GradientType=0 );
}
.success {
	background: linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background: -moz-linear-gradient(center top , #FFFFFF, #d9efaa);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #d9efaa 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#d9efaa));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#d9efaa));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background-color: #d9efaa;
	border: 1px solid #A0CF4C;
	color: #4F8A10;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#d9efaa',GradientType=0 );
}
.warning {
	background: linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background: -moz-linear-gradient(center top , #FFFFFF, #fedcb3);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #fedcb3 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#fedcb3));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#fedcb3));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background-color: #fedcb3;
	border: 1px solid #E5BC3B;
	color: #9F6000;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#fedcb3',GradientType=0 );
}
.error {
	background: linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background: -moz-linear-gradient(center top , #FFFFFF, #ffb4a3);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #ffb4a3 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#ffb4a3));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#ffb4a3));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background-color: #ffb4a3;
	border: 1px solid #FF7878;
	color: #D8000C;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ffb4a3',GradientType=0 );
}
.custom {
	background: linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EFEFEF 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#EFEFEF));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#EFEFEF 100%);
	background-color: #fedcb3;
	border: 1px solid #BBB;
	display: table;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EFEFEF',GradientType=0 );
	width: 100%;
}
.custom,
.info,
.success,
.warning,
.error {
	margin: -1px 0;
}
.simple {
	background-color: #F5F5F5;
	color: #333333;
	display: block;
	margin: 10px 0 !important;
}
.simple .msgboxpadding {
	padding: 10px !important;
}
pre {
	background: -moz-linear-gradient(center top , #FFFFFF, #EFEFEF);
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#EFEFEF));
	border: 1px solid #999;
	color: #555;
	overflow: auto;
	padding: 10px;
}


/* = Pagination
-------------------------------------------------------------- */


div.nextbutton > a > span,
div.previousbutton > a > span {
	display:inline-block;
	padding:1px 0;
	cursor:pointer;
}
div.previousbutton a,
div.nextbutton a {
	display: inline-block;
	font-weight: bold;
	margin:-1px 0;
}
div.previousbutton a {
	padding-left:20px;
}
div.previousbutton a > span {
	padding-right:8px;
}
div.nextbutton.dark > a > span,
div.previousbutton.dark > a > span {
	background-color:#333333;	
}
div.nextbutton.light > a > span,
div.previousbutton.light > a > span {
	background-color:#cccccc;	
}
div.previousbutton.dark > a{
	background: url("../images/previous_box_dark.png") no-repeat scroll center left transparent;
	color:#ffffff !important;
}
div.previousbutton.light > a{
	background: url("../images/previous_box_light.png") no-repeat scroll center left transparent;
	color:#131310 !important;
}
div.nextbutton > a {
	padding-right:20px;
}
div.nextbutton a > span {
	padding-left:8px;
}
div.nextbutton.dark > a{
	background: url("../images/next_box_dark.png") no-repeat scroll center right transparent;
	color:#ffffff !important;
	margin-top:10px;
}
div.nextbutton.light > a{
	background: url("../images/next_box_light.png") no-repeat scroll center right transparent;
	color:#131310 !important;
}
div#footer > div {
	padding: 0 10px;
}
img {
	background: transparent;
	ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
	zoom: 1;
}


/* = Tables
-------------------------------------------------------------- */

td,
th{padding:0 20px;}


/* = Calendar
-------------------------------------------------------------- */

.widget_calendar #wp-calendar {
	text-align: center;
	width: 95%;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	font-weight: 500;
	padding: 5px 0 3px;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	font-weight: bold;
}
.widget_calendar #wp-calendar tfoot td {
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.widget_calendar td, 
.widget_calendar th {
	padding:0 !important;
}

/* = Slideshows
-------------------------------------------------------------- */

div#slidercontainer {
	position: relative;
}


/* = Breadcrumbs
-------------------------------------------------------------- */

p.breadcrumbs {
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 0;
}


/* = Tabs
-------------------------------------------------------------- */

ul.ui-tabs-nav > li > a > h4 {
	margin: 0 !important;
}


/* = Style shortcode
-------------------------------------------------------------- */

span.customstyle {
	line-height: 1;
	vertical-align: middle;
}


/* = Blog
-------------------------------------------------------------- */

div.postmetadata > div.postmetadataicon > p {
	background: url(../images/usualdirection.png) no-repeat;
	padding: 0 20px 0 35px;
}
div.postmetadata {
	background: url(../images/usualgreyborder.png) bottom repeat-x;
	padding: 2px 0;
}
div.postmetadatawrap {
	background: url(../images/usualgreyborder.png) top repeat-x;
	margin: -2px 0;
}
div.postmetadataicon {
	background: url(../images/usualgreybg.png);
}
div.blog_thumb_wrap {
	position:relative;
	overflow:hidden;
}
div.blog_thumb_wrap .portfoliodeschover_wrap {
	left:9px;
	padding:0;
}
div.blog_thumb_wrap .portfoliodeschover_wrap .postmetadataultiwrap {
	margin-top:0 !important;
}
div.blog_thumb_wrap .portfoliodeschover_wrap div.postmetadataicon {
	background:none !important;
}
div.blog_thumb_wrap div.infoicon{
	width:32px;
	height:32px;
	position:absolute;
	bottom:22px;
	right:20px;
	background:url(../images/info_icon.png) no-repeat;
	cursor:pointer;
}

div.blog_thumb_wrap > p {
	margin:0;
}

/* = Misc
-------------------------------------------------------------- */

div {
	min-height:0;
}
.sticky {
}
.bypostauthor p.authorname {
	font-weight:bold;
}
div#footer_text > div.grid_20 {
	font-size:0.9em;
}

/* = custom widget css
-------------------------------------------------------------- */

.widgetinfo {
	background: linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #bdcef8 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#bdcef8));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#bdcef8 100%);
	background-color: #bdcef8;
	border: 1px solid #38AEE5;
	color: #00529B;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#bdcef8',GradientType=0 );
}
.widgetsuccess {
	background: linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background: -moz-linear-gradient(center top , #FFFFFF, #d9efaa);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #d9efaa 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#d9efaa));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#d9efaa));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#d9efaa 100%);
	background-color: #d9efaa;
	border: 1px solid #A0CF4C;
	color: #4F8A10;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#d9efaa',GradientType=0 );
}
.widgetwarning {
	background: linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background: -moz-linear-gradient(center top , #FFFFFF, #fedcb3);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #fedcb3 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#fedcb3));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#fedcb3));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#fedcb3 100%);
	background-color: #fedcb3;
	border: 1px solid #E5BC3B;
	color: #9F6000;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#fedcb3',GradientType=0 );
}
.widgeterror {
	background: linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background: -moz-linear-gradient(center top , #FFFFFF, #ffb4a3);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #ffb4a3 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#ffb4a3));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#ffb4a3));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#ffb4a3 100%);
	background-color: #ffb4a3;
	border: 1px solid #FF7878;
	color: #D8000C;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ffb4a3',GradientType=0 );
}
.widgetinfo,
.widgetsuccess,
.widgeterror,
.widgetwarning {
	padding:10px 10px 0;
	margin-top:-11px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}
.widgetinfo.specificstyle li:nth-child(odd):last-child,
.widgetsuccess.specificstyle li:nth-child(odd):last-child,
.widgeterror.specificstyle li:nth-child(odd):last-child,
.widgetwarning.specificstyle li:nth-child(odd):last-child {
	padding-bottom:0;	
}
.widgetinfo ul li:last-child,
.widgetsuccess ul li:last-child,
.widgeterror ul li:last-child,
.widgetwarning ul li:last-child {
	background-image:none;
}
div#wrap_slidercontainer.frontdef div#slidercontainer {
    padding-bottom: 2.5em !important;
}
#FSContact1 {width: 275px !important;}

.hp_diagram_club {
    background-color: #24b7e8;
}
div.bt_bottomrow_topertop_diagram {
    background-image: url("http://www.integral.co.nz/wp-content/themes/integral/images/taper_i10024b7e8.png");
}